<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Lagoona</title>
</head>
<body>
    <header class="header">
        <div class="container">
            <a href="#" class="header-logo">
                <img src="img/logo.png" class="header-logo" alt="logo-Lagoona">
            </a>
            <a href="tel:+74953225448" class="header-contact">
                +7 495 322-54-48
            </a>
            <a href="№" class="header-link">
                Личный кабинет
            </a>
        </div>
        <div class="container">
            <nav class="header-nav">
                <ul class="header-menu">
                    <li class="header-menu-item">
                        <a href="#about-us" class="header-menu">
                            О&nbsp;нас
                        </a>
                    </li>
                    <li class="header-menu-item">
                        <a href="#servises" class="header-menu">
                            Услуги
                        </a>
                    </li>
                    <li class="header-menu-item">
                        <a href="#advantages" class="header-menu">
                            Преимущества
                        </a>
                    </li>
                    <li class="header-menu-item">
                        <a href="#accomodation" class="header-menu">
                            Размещение
                        </a>
                    </li>
                    <li class="header-menu-item">
                        <a href="#" class="header-menu">
                            Блог
                        </a>
                    </li>
                    <li class="header-menu-item">
                        <a href="#" class="header-menu">
                            Контакты
                        </a>
                    </li>
                </ul>
            </nav>
            <button class="btn">
                Хочу тур
            </button>
            <button class="btn">
                Обратный звонок
            </button>
        </div>
    </header>
    <main class="main">
        <section class="special-offers">
            <div class="container">
                <h1 class="title-container special-offers-title">
                    Спецпредложения
                </h1>
                    <div class="special-offers-list">
                        <div class="offer-list">
                            <div class="offer-list-item offer-list-item-1">
                                <h3 class="offer-list-title">
                                    Мальдивские острова
                                </h3>
                                <p class="offer-list-price">
                                    от&nbsp;55&nbsp;000&nbsp;₽
                                </p>
                                <a href="#" class="link-offers">
                                    Подробнее
                                </a>
                            </div>

                            <div class="offer-list-item offer-list-item-2">
                                <h3 class="offer-list-title">
                                    Горящий тур на остров Крит
                                </h3>
                                <p class="offer-list-price">
                                    от&nbsp;30&nbsp;000
                                </p>
                                <a href="#" class="link-offers">
                                    Подробнее
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="special-offers-card">
                        <h3 class="offer-list-title">
                            Номера категории люкс
                        </h3>
                        <p class="offer-list-price">
                            от&nbsp;5&nbsp;000
                        </p>
                        <a href="#" class="link-offers">
                            Подробнее
                        </a>
                    </div>
            </div>
        </section>
        <section id="about-us" class="about-us">
            <div class="container">
                <h2 class="title-container">
                    О нас
                </h2>
                <p class="about-us-text">
                    Идейные соображения высшего порядка, а также сложившаяся структура организации влечёт за собой процесс внедрения
                    и модернизации системы обучения кадров, соответствует насущным потребностям. Идейные соображения высшего порядка,
                    а также дальнейшее развитие различных форм деятельности представляет собой интересный эксперимент проверки системы
                    обучения кадров, соответствует насущным потребностям. Равным образом сложившаяся структура организации требуют
                    определения и уточнения существенных финансовых
                    и административных условий.
                </p>
            </div>
        </section>
        <section id="servises" class="services">
            <div class="container">
                <h2 class="title-container">
                    Услуги
                </h2>
                <ul class="services-menu">
                    <li class="services-item">
                        <article class="service-descrip">
                            <img src="img/service-1.jpg" class="servise-photo" alt="Service Photo 1">
                            <a href="#" class="link-offers-service">
                                <h3 class="servise-item-title">
                                    Эксклюзивное обслуживание
                                </h3>
                            </a>
                            <p class="service-item-discrip">
                                Равным образом постоянный количественный рост и&nbsp;сфера нашей активности
                            </p>
                        </article>
                    </li>
                    <li class="services-item">
                        <article class="service-descrip">
                            <img src="img/service-2.jpg" class="servise-photo" alt="Service Photo 2">
                            <a href="#" class="link-offers-service">
                                <h3 class="servise-item-title">
                                    Аренда банкетных залов
                                </h3>
                            </a>
                            <p class="service-item-discrip">
                                Значимость этих проблем настолько очевидна, что дальнейшее развитие различных форм
                            </p>
                        </article>
                    </li>
                    <li class="services-item">
                        <article class="service-descrip">
                            <img src="img/service-3.jpg" class="servise-photo" alt="Service Photo 3">
                            <a href="#" class="link-offers-service">
                                <h3 class="servise-item-title">
                                    Сауны, бассейны, бани, фитнес-залы
                                </h3>
                            </a>
                            <p class="service-item-discrip">
                                Не&nbsp;следует, однако забывать, что начало повседневной работы по&nbsp;формированию позиции
                            </p>
                        </article>
                    </li>
                    <li class="services-item">
                        <article class="service-descrip">
                            <img src="img/service-4.jpg" class="servise-photo" alt="Service Photo 4">
                            <a href="#" class="link-offers-service">
                                <h3 class="servise-item-title">
                                    Охраняемые автомобильные стоянки
                                </h3>
                            </a>
                            <p class="service-item-discrip">
                                Не&nbsp;следует, однако забывать, что начало повседневной работы по&nbsp;формированию позиции
                            </p>
                        </article>
                    </li>
                </ul>
            </div>

        </section>
        <section id="advantages" class="advantages">
            <div class="container">
                <h2 class="title-container">
                    Преимущества
                </h2>
                <ul class="advantages-card">
                    <li class="advantages-card-item">
                        <img src="img/icon-card-1.svg" class="advanteges-icon" alt="Advanteges Icon 1">
                        <p class="advantages-card-discr">
                            Идейные соображения высшего порядка, а&nbsp;также постоянный количественный рост
                        </p>
                    </li>
                    <li class="advantages-card-item">
                        <img src="img/icon-card-2.svg" class="advanteges-icon" alt="Advanteges Icon 2">
                        <p class="advantages-card-discr">
                            Значимость этих проблем настолько очевидна, что вопрос остаётся открытым
                        </p>
                    </li>
                    <li class="advantages-card-item">
                        <img src="img/icon-card-3.svg" class="advanteges-icon" alt="Advanteges Icon 3">
                        <p class="advantages-card-discr">
                            Таким образом реализация плановых заданий играет важную роль для понимания
                        </p>
                    </li>
                    <li class="advantages-card-item">
                        <img src="img/icon-card-4.svg" class="advanteges-icon" alt="Advanteges Icon 4">
                        <p class="advantages-card-discr">
                            Повседневная практика показывает, что сложившаяся структура организации
                        </p>
                    </li>
                    <li class="advantages-card-item">
                        <img src="img/icon-card-5.svg" class="advanteges-icon" alt="Advanteges Icon 5">
                        <p class="advantages-card-discr">
                            Равным образом рамки и&nbsp;место обучения кадров способствует подготовки сотрудника
                        </p>
                    </li>
                    <li class="advantages-card-item">
                        <img src="img/icon-card-6.svg" class="advanteges-icon" alt="Advanteges Icon 6">
                        <p class="advantages-card-discr">
                            Консультация с&nbsp;активом влечёт за&nbsp;собой процесс внедрения услуг нашего сервиса
                        </p>
                    </li>
                    <li class="advantages-card-item">
                        <img src="img/icon-card-7.svg" class="advanteges-icon" alt="Advanteges Icon 7">
                        <p class="advantages-card-discr">
                           Повседневная практика показывает, что сложившаяся структура организации 
                        </p>
                    </li>
                    <li class="advantages-card-item">
                        <img src="img/icon-card-8.svg" class="advanteges-icon" alt="Advanteges Icon 8">
                        <p class="advantages-card-discr">
                            Значимость этих проблем настолько очевидна, что вопрос остаётся открытым
                        </p>
                    </li>
                </ul>
            </div>

        </section>
        <section id="accomodation" class="accomodation">
            <div class="container">
                <h2 class="title-container">
                    Размещение
                </h2>
                <ul class="accomodation-menu">
                    <li class="accomodation-menu-item">
                        <div class="accomodation-menu-card">
                        <img src="img/accomodation-photo-1.jpg" class="accomodation-photo" alt="Accomodation Photo 1">
                        <div class="accomodation-price">
                            <p class="accomodation-price-item">
                                от
                                <span>4 698 / ночь</span>
                            </p>
                            <div class="star-rating">
                                <img src="img/star-1.jpg" class="star" alt="Star Reting">
                                <img src="img/star-1.jpg" class="star" alt="">
                                <img src="img/star-1.jpg" class="star" alt="">
                                <img src="img/star-1.jpg" class="star" alt="">
                                <img src="img/star-2.jpg" class="star" alt="">
                            </div>
                            </div>
                            <h3 class="accomodation-item-title">
                                Lagoona española
                            </h3>
                            <p class="item-city">
                                Барселона, Испания
                            </p>
                            <button class="btn">
                                Номера
                            </button>
                        </div>
                    </li>
                    <li class="accomodation-menu-item">
                        <div class="accomodation-menu-card">
                        <img src="img/accomodation-photo-2.jpg" class="accomodation-photo" alt="Accomodation Photo 2">
                        <div class="accomodation-price">
                            <p class="accomodation-price-item">
                                от
                                <span>5 148 </span>
                                <span>/ ночь</span>
                            </p>
                            <div class="star-rating">
                                <img src="img/star-1.jpg" class="star" alt="Star Reting">
                                <img src="img/star-1.jpg" class="star" alt="">
                                <img src="img/star-1.jpg" class="star" alt="">
                                <img src="img/star-1.jpg" class="star" alt="">
                                <img src="img/star-2.jpg" class="star" alt="">
                            </div>
                        </div>
                            <h3 class="accomodation-item-title">
                                Lagoona son típicas
                            </h3>
                            <p class="item-city">
                                Барселона, Испания
                            </p>
                            <button class="btn">
                                Номера
                            </button>
                        </div>
                    </li>
                    <li class="accomodation-menu-item">
                        <div class="accomodation-menu-card">
                        <img src="img/accomodation-photo-3.jpg" class="accomodation-photo" alt="Accomodation Photo 3">
                        <div class="accomodation-price">
                            <p class="accomodation-price-item">
                                от
                                <span>6 254 </span>
                                <span>/ ночь</span>
                            </p>
                            <div class="star-rating">
                                <img src="img/star-1.jpg" class="star" alt="Star Reting">
                                <img src="img/star-1.jpg" class="star" alt="">
                                <img src="img/star-1.jpg" class="star" alt="">
                                <img src="img/star-1.jpg" class="star" alt="">
                                <img src="img/star-1.jpg" class="star" alt="">
                            </div>
                        </div>
                            <h3 class="accomodation-item-title">
                                Lagoona de la guerra
                            </h3>
                            <p class="item-city">
                                Барселона, Испания
                            </p>
                            <button class="btn">
                                Номера
                            </button>
                        </div>
                    </li>
                    <li class="accomodation-menu-item">
                        <div class="accomodation-menu-card">
                        <img src="img/accomodation-photo-4.jpg" class="accomodation-photo" alt="Accomodation Photo 4">
                        <div class="accomodation-price">
                            <p class="accomodation-price-item">
                                от
                                <span>6 320 </span>
                                <span>/ ночь</span>
                            </p>
                            <div class="star-rating">
                                <img src="img/star-1.jpg" class="star" alt="Star Reting">
                                <img src="img/star-1.jpg" class="star" alt="">
                                <img src="img/star-1.jpg" class="star" alt="">
                                <img src="img/star-1.jpg" class="star" alt="">
                                <img src="img/star-1.jpg" class="star" alt="">
                            </div>
                        </div>
                            <h3 class="accomodation-item-title">
                                Lagoona mentira piadosa
                            </h3>
                            <p class="item-city">
                                Барселона, Испания
                            </p>
                            <button class="btn">
                                Номера
                            </button>
                        </div>
                    </li>
                    <li class="accomodation-menu-item">
                        <div class="accomodation-menu-card">
                        <img src="img/accomodation-photo-5.jpg" class="accomodation-photo" alt="Accomodation Photo 5">
                        <div class="accomodation-price">
                            <p class="accomodation-price-item">
                                от
                                <span>6 457 </span>
                                <span>/ ночь</span>
                            </p>
                            <div class="star-rating">
                                <img src="img/star-1.jpg" class="star" alt="Star Reting">
                                <img src="img/star-1.jpg" class="star" alt="">
                                <img src="img/star-1.jpg" class="star" alt="">
                                <img src="img/star-1.jpg" class="star" alt="">
                                <img src="img/star-2.jpg" class="star" alt="">
                            </div>
                            </div>
                            <h3 class="accomodation-item-title">
                                Lagoona empujar la creatividad
                            </h3>
                            <p class="item-city">
                                Барселона, Испания
                            </p>
                            <button class="btn">
                                Номера
                            </button>
                        </div>
                    </li>
                    <li class="accomodation-menu-item">
                        <div class="accomodation-menu-card">
                        <img src="img/accomodation-photo-6.jpg" class="accomodation-photo" alt="Accomodation Photo 6">
                        <div class="accomodation-price">
                            <p class="accomodation-price-item">
                                от
                                <span>6 320 </span>
                                <span>/ ночь</span>
                            </p>
                            <div class="star-rating">
                                <img src="img/star-1.jpg" class="star" alt="Star Reting">
                                <img src="img/star-1.jpg" class="star" alt="">
                                <img src="img/star-1.jpg" class="star" alt="">
                                <img src="img/star-1.jpg" class="star" alt="">
                                <img src="img/star-2.jpg" class="star" alt="">
                            </div>
                            </div>
                            <h3 class="accomodation-item-title">
                                Lagoona el retorno
                            </h3>
                            <p class="item-city">
                                Барселона, Испания
                            </p>
                            <button class="btn">
                                Номера
                            </button>
                        </div>
                    </li>
                    <li class="accomodation-menu-item">
                        <div class="accomodation-menu-card">
                        <img src="img/accomodation-photo-7.jpg" class="accomodation-photo" alt="Accomodation Photo 7">
                        <div class="accomodation-price">
                            <p class="accomodation-price-item">
                                от
                                <span>6 505 </span>
                                <span>/ ночь</span>
                            </p>
                            <div class="star-rating">
                                <img src="img/star-1.jpg" class="star" alt="Star Reting">
                                <img src="img/star-1.jpg" class="star" alt="">
                                <img src="img/star-1.jpg" class="star" alt="">
                                <img src="img/star-1.jpg" class="star" alt="">
                                <img src="img/star-1.jpg" class="star" alt="">
                            </div>
                        </div>
                            <h3 class="accomodation-item-title">
                                Lagoona mentira piadosa
                            </h3>
                            <p class="item-city">
                                Барселона, Испания
                            </p>
                            <button class="btn">
                                Номера
                            </button>
                        </div>
                    </li>
                    <li class="accomodation-menu-item">
                        <div class="accomodation-menu-card">
                        <img src="img/accomodation-photo-8.jpg" class="accomodation-photo" alt="Accomodation Photo 8">
                        <div class="accomodation-price">
                            <p class="accomodation-price-item">
                                от
                                <span>6 824 </span>
                                <span>/ ночь</span>
                            </p>
                            <div class="star-rating">
                                <img src="img/star-1.jpg" class="star" alt="Star Reting">
                                <img src="img/star-1.jpg" class="star" alt="">
                                <img src="img/star-1.jpg" class="star" alt="">
                                <img src="img/star-1.jpg" class="star" alt="">
                                <img src="img/star-2.jpg" class="star" alt="">
                            </div>
                            </div>
                            <h3 class="accomodation-item-title">
                                Lagoona suerte siguió siempre
                            </h3>
                            <p class="item-city">
                                Барселона, Испания
                            </p>
                            <button class="btn">
                                Номера
                            </button>
                        </div>
                    </li>
                    <li class="accomodation-menu-item-all">
                        <div class="accomodation-menu-card-all">
                        <a href="#" class="link-offers-accomodation">
                            Посмотреть все варианты
                        </a>
                        </div>
                    </li>
                </ul>
            </div>

        </section>
    </main>
    <!--
    <footer class="footer"></footer>
    -->
</body>
</html>